### Enumeration

# ICalGLib VcardNField

#### Declaration

    enum ICalGLib.VcardNField

#### Description

No description available.

#### Members

`I_CAL_VCARD_N_FAMILY`

  No description available.

  - Value: `0`
  - Available since: 4.0
`I_CAL_VCARD_N_GIVEN`

  No description available.

  - Value: `1`
  - Available since: 4.0
`I_CAL_VCARD_N_ADDITIONAL`

  No description available.

  - Value: `2`
  - Available since: 4.0
`I_CAL_VCARD_N_PREFIX`

  No description available.

  - Value: `3`
  - Available since: 4.0
`I_CAL_VCARD_N_SUFFIX`

  No description available.

  - Value: `4`
  - Available since: 4.0
`I_CAL_VCARD_N_SECONDARY`

  No description available.

  - Value: `5`
  - Available since: 4.0
`I_CAL_VCARD_N_GENERATION`

  No description available.

  - Value: `6`
  - Available since: 4.0
`I_CAL_VCARD_NUM_N_FIELDS`

  No description available.

  - Value: `7`
  - Available since: 4.0